Subject: Fw: Regarding my relieving letter
From: <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 21 Nov 2022 13:17:36 +0000

Please ask her to sign exit declaration again, FNF papers again and then give her reliving letter

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Aparna Jain <[email-masked]>
Sent: 21 November 2022 4:36 PM
To: Saurabh Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Subject: Re: Regarding my relieving letter

Thank you for your response. I have resigned from my position on 31st of October, even my FNF has already been done, i have rejoined with new documentation and i am asking to provide atleast my previous relieving letter. It is destroying my future, i am not that much financially stable so i can survive, i am getting depressed just because of this thing. Everyone has already received their letters except me. I request you to please give permission to HR and release my relieving letter.

Thanks
Aparna Jain

On Mon, 21 Nov, 2022, 4:29 pm , <[email-masked]<mailto:[email-masked]>> wrote:
Aparna,

You've been told to contact HR, despite that you are emailing and calling me.

You resigned from your position yesterday. You would need to wait for mandatory security clearence and cooling off period. Currently your paperwork from resignation yesterday is not even complete.

Please do not hold the organisation responsible for your indecisions. The moment your reliving letter is ready, you will receive an email.

For any further assistance please be in touch with HR.
________________________________
From: Aparna Jain <[email-masked]<mailto:[email-masked]>>
Sent: 21 November 2022 3:59 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Regarding my relieving letter

Dear sir/madam,

My name is Aparna Jain, I was working as an customer support executive at cherry Ecommerce services pvt Ltd since 15 months and as my process was ramping down i have to left the company because I didn't want to move into another process. and i am asking for my relieving Letter from day one just because of this document i was unable to onboard my self in another organisation after that i asked you to rejoin you offered me a job i am very thankful to you but my salary expectations was little high as i am already having few offer letters in my hand but as you are not providing my relieving letter i can not join anywhere. I don't know where is my mistake, my please understand my problem because i can not survive with job i am staying alone here i am facing financial issues and i am very depressed,  please release it so i can find something for me, i will be really greatful to you.

Thanks,

Aparna Jain